Packages - Bug #2539

[pcmanfm] 'Documents’ directory icon disappeared
2019-11-06 04:53 PM - Anonymous

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

I don't see icon for 'Documents' directory anywhere it appears in PCManFM.

History

#1 - 2019-11-09 01:27 PM - Anonymous

This issue is fixed. It looks like it was related to adwaita-icon-theme.

#2-2019-11-16 07:11 PM - bill-auger

- Status changed from unconfirmed to not-a-bug
